.header-nav {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.user {
    display: flex;
    width: 100%;
    max-width: 634px;
    @media #{$bp-lg} {
        margin-top: 20px;
        max-width: 100%;
    }
    @media #{$bp-sm} {
        margin-top: 10px;
        max-width: 100%;
    }

    &__nav {
        display: flex;
        flex-wrap: wrap;
        background-color: #fff;
        width: 100%;
        max-width: 490px;
        margin-right: 10px;
        @media #{$bp-lg} {
            max-width: calc(100% - 144px);
        }
        @media #{$bp-sm} {
            max-width: 100%;
            margin-right: 0;
        }

        ul {
            width: 100%;
            display: flex;
            flex-wrap: wrap;
            justify-content: flex-end;

            li {
                display: flex;
                align-items: center;
                font-size: 15px;
                color: $base-light;
                border-left: 1px solid $base-border-light;
                padding: 11px;

                @media #{$bp-lg} {
                    padding: 10px 5px;
                }
                @media #{$bp-sm} {
                    padding: 10px 0;
                }
                
                a {
                    cursor: pointer;
                    padding: 0 19px;
                    @media #{$bp-sm} {
                        padding: 0 15px;
                    }

                    &:hover,
                    &:focus {
                        opacity: .8;
                    }
                }

                &:first-child {
                    border-left: none;
                    margin-right: auto;
                    padding-left: 20px;

                    @media #{$bp-sm} {
                        padding-right: 20px;
                        padding-left: 20px;
                        margin-right: auto;
                    }
                }

                img {
                    max-height: 20px;
                    max-width: 20px;
                }

                &.logut-mobile {
                    background-color: $base-danger;
                    border-bottom-right-radius: 5px;
                    border-top-right-radius: 5px;
                    display: none;
                    @media #{$bp-sm} {
                        display: flex;
                    }
                }

                .user__avatar {
                    border-radius: 2px;
        
                    @media(min-width: 480px) {
                        margin-right: 20px;
                    }
        
                    img {
                        max-width: 36px;
                        max-height: 36px;
                    }
                }
        
                .user__greeting {
                    display: none;
                    font-style: 15px;
        
                    @media(min-width: 568px) {
                        display: block;
                    }
        
                    @media #{$bp-md} {
                        padding-right: 15px;
                    }
                }
            }
        }
    }

    &__logout {
        width: 100%;
        max-width: 134px;
        @media #{$bp-sm} {
            display: none;
        }

        .btn {
            width: 100%;
            height: 58px;
            border-radius: 5px;
            text-decoration: none;
            justify-content: center;
            align-items: center;
            font-size: 15px;
            cursor: pointer;
            transition: .2s ease-in-out;

            &:hover,
            &:focus {
                opacity: .85;
                text-decoration: none;
            }
        }
    }
}